Bug 865773 - fix obsoletes directive for rhev-hypervisor-tools
fix obsoletes directive for rhev-hypervisor-tools
Status: CLOSED DUPLICATE of bug 842454
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.3
x86_64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
: ZStream
Depends On: 842454 855391
Blocks: 866480
  Show dependency treegraph
 
Reported: 2012-10-12 08:12 EDT by Mike Burns
Modified: 2016-04-26 09:46 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 855391
Environment:
Last Closed: 2012-10-15 17:25:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.